@media (min-width: 1200px) {
  .col-xl-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media only screen and (min-width: 991px) {
  .col-lg-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .logo {
    min-width: 100px;
  }
}
@media (max-width: 1200px) {
  header .header_right .menu {
    padding: 0;
  }
  header .header_right .menu li a {
    margin: 0 7.5px;
  }
  header .header_right .search {
    width: 24px;
    height: 26px;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 991px) {
  footer #sb_instagram {
    margin-left: 0;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 1;
    padding: 0;
    z-index: 16;
    transition: height 0.3s ease-in-out;
    background: #fff;
    box-shadow: 0px 1px 10px #888;
  }
  header .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 96px;
  }
  header .header_right {
    position: initial;
    display: block !important;
    width: 100%;
    height: 0;
    overflow: hidden;
    margin-top: 70px;
    transition: height 0.3s ease-in-out;
  }
  header .header_right .menu {
    display: flex;
    flex-direction: column;
    height: calc(100% - 140px);
    justify-content: center;
    position: relative;
    padding: 0;
    text-align: center;
  }
  header .header_right .menu li .sub-menu {
    position: relative;
    display: block !important;
    opacity: 1;
    height: 0 !important;
    width: 100%;
    padding-top: 0 !important;
    overflow: hidden;
  }
  header .header_right .menu li.open .sub-menu {
    height: 100% !important;
  }
  header .header_right .search {
    position: absolute;
    top: 23px;
    right: 70px;
    margin: 0;
  }
  header .header_right .search.active {
    width: calc(100% - 70px);
  }
  header .mobile-menu-btn {
    display: block;
  }
  header.active {
    height: 100%;
  }
  header.active .header_right {
    height: 100%;
  }
  header.justify-content-between {
    justify-content: center !important;
    -ms-flex-pack: center !important;
  }
  header.align-items-center {
    -ms-flex-align: flex-start !important;
    align-items: flex-start !important;
  }
  header.scroll .logo {
    max-width: initial;
    margin: 0;
  }
  .left_side {
    padding-left: 20px;
    padding-right: 20px;
  }
  main {
    margin-top: 100px;
    padding: 0;
  }
  main .article article {
    padding: 0 20px;
  }
  main .article article .post_container {
    flex-direction: column-reverse;
  }
  main .article article .post_container .image_right {
    margin-bottom: 30px;
  }
  main .article article .post_container .post_content {
    width: 100%;
  }
  main .article article .post_nav {
    margin-left: -20px;
    margin-right: -20px;
    padding: 5px 20px 7px;
    background: #414141;
  }
  main .article article .post_nav .line {
    top: 10px;
    left: 44px;
  }
  main .article article .post_nav a svg * {
    fill: #fff;
  }
  main .article article .post_nav p {
    color: #919191;
  }
  main .article .left_side .similar_articles {
    max-width: initial;
    width: auto;
    margin-left: -20px;
    margin-right: -20px;
    padding: 30px 20px;
  }
  main .article .left_side .similar_articles h2 {
    margin-bottom: 10px;
  }
  main .article .left_side .similar_articles a {
    margin-bottom: 10px;
  }
  main article {
    padding: 0 20px;
  }
  main .front_page .left_side {
    margin-top: 30px;
    background: #f5f5f5;
  }
  main .front_page .left_side .block {
    margin: 0 20px;
    padding: 30px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
  }
  main .front_page .left_side .block:last-child {
    border-bottom: 0;
    margin-bottom: 0;
  }
  main .front_page #featuredCarousel {
    display: none;
  }
  main .front_page article .all_posts {
    margin-top: 0;
  }
  main .front_page article .all_posts .all_posts_post {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f5f5f5;
  }
  main .front_page article .all_posts .all_posts_post .post_image {
    display: none;
  }
  main .book .left_side .download {
    padding: 30px 20px;
  }
  main .ordering article .ordering_blocks {
    margin-bottom: 0;
  }
  main .ordering article .ordering_blocks .ordering_block {
    margin-bottom: 30px;
  }
  main .contact article .article_container {
    flex-direction: column;
    margin-bottom: 0;
  }
  main .contact article .article_container .map_image {
    margin-top: 30px;
  }
  main .editorial .editorial_container .editorial_content:last-child {
    margin-bottom: 0;
  }
  main .editorial:last-child {
    margin-bottom: 0;
  }
  main .authors article .authors_container .authors_content {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
  main .fresh_book .post_content {
    width: 100%;
    max-width: initial;
  }
  main .fresh_book .image_right {
    margin-left: 0;
  }
  .post-template-default main section article {
    width: 100%;
    max-width: 100%;
  }
  footer .footer_container {
    padding: 30px 20px;
    flex-direction: column;
  }
  footer .footer_container a {
    margin-bottom: 5px;
  }
  footer .footer_container > ul > li {
    width: 100%;
    margin: 0 0 10px 0;
  }
  body.home footer {
    margin-top: 0;
  }
  .page-template-template-category footer, .page-template-template-books footer {
    margin-top: 0;
  }
  .post-template-default main section {
    flex-direction: column-reverse;
  }
  .post-template-default main section .post_top {
    margin-bottom: 20px;
  }
  .post-template-default main section .post_top .post_cat {
    display: inline;
  }
  .post-template-default main section .left_side {
    max-width: 100%;
    margin-bottom: 0;
  }
  .post-template-default main section .left_side > h2 {
    display: none;
  }
  .post-template-default footer {
    margin-top: 0;
  }
  .page-template-template-ordering footer {
    margin-top: 40px;
  }
  .page-template-template-editorial footer {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 768px) {
  main .article article .post_content img.alignright {
    max-width: 100%;
    height: auto;
  }
  .left_side {
    margin-bottom: 25px;
  }
  .left_side .side_search {
    margin-top: 30px;
  }
  .left_side, main .front_page .left_side, main .books .left_side, main .book .left_side, main .category .left_side {
    max-width: 100%;
    margin-right: 0;
  }
  main .front_page .left_side {
    margin-bottom: 0;
    padding-left: 0;
  }
  main section {
    flex-direction: column;
  }
  main .front_page {
    flex-direction: column-reverse;
  }
  main .front_page .left_side .fresh_number h2 {
    margin-bottom: 20px;
  }
  main .front_page .left_side .fresh_number h3 {
    margin-bottom: 15px;
  }
  main .front_page .left_side .block.podcast_container h2 {
    margin-bottom: 10px;
  }
  main .article article .post_content .wp-caption {
    max-width: 100%;
    width: auto;
    float: none !important;
    margin: 0 !important;
  }
  main .article article .post_content .wp-caption img {
    width: auto;
    height: auto;
  }
  main .article article .post_content img.alignleft, main .article article .post_content img.alignright {
    float: none;
    margin: 10px 0;
  }
  main .book .left_side .download {
    margin-left: -20px;
    margin-right: -20px;
  }
  main .category article .category_posts .category_post {
    margin-bottom: 30px;
  }
  main .authors article .authors_container .authors_content {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
  .single-fresh_books .left_side h1 {
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  main .front_page article .more_posts a, main .front_page .left_side .block.newsletter_container a, .order_link {
    padding: 10px 24px;
    width: 100%;
    text-align: center;
  }
  main .contributions article form input {
    max-width: 100%;
  }
  main .authors article .authors_container .authors_content {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (max-width: 400px) {
  .col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  main .books article .books_container .single_book .book_image {
    background-position: 0%;
    background-size: contain;
    background-repeat: no-repeat;
  }
}
